/*

*/

.version._8corridor /* version checker */
{
	color: #0000E0;
	background-color: #E78170;
}

.html
{
	background: #FFFFFF url("../images/maplines.jpg") no-repeat center center fixed;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 941px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#ppu7166
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: -77px;
	margin-left: -486px;
}

#u7166
{
	z-index: 2;
	width: 88px;
	min-height: 44px;
	margin-right: -10000px;
	margin-top: 398px;
	left: 386px;
}

#u6422
{
	z-index: 4;
	width: 400px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 77px;
	left: 386px;
}

#u6640
{
	z-index: 5;
	width: 400px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u6640:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 400px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u6651
{
	z-index: 7;
	width: 339px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	left: 409px;
}

#u6651:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 339px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6657
{
	z-index: 9;
	width: 306px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 749px;
}

#u6657:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 306px;
	min-height: 0px;
	margin: 4px -10000px 0px 0px;
}

#u6741
{
	z-index: 35;
	width: 984px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 352px;
}

#u6741:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 984px;
	min-height: 0px;
	margin: 352px -10000px 0px 0px;
}

#pu6723
{
	width: 0.01px;
	margin-top: 49px;
}

#u6723
{
	z-index: 29;
	width: 19px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 798px;
}

#u6723:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 19px;
	min-height: 0px;
	margin: 97px -10000px 0px 0px;
}

#u6717
{
	z-index: 27;
	width: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 846px;
}

#u6717:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 14px;
	min-height: 0px;
	margin: 97px -10000px 0px 0px;
}

#u6711
{
	z-index: 25;
	width: 37px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 947px;
}

#u6711:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 37px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u6729
{
	z-index: 31;
	width: 724px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u6729:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 724px;
	min-height: 0px;
	margin: 25px -10000px 0px 0px;
}

#u6735
{
	z-index: 33;
	width: 767px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u6735:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 767px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5793-4
{
	z-index: 37;
	min-height: 41px;
	background-color: transparent;
	opacity: 0.39;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=39)";
	filter: alpha(opacity=39);
	color: #FF0000;
	text-align: right;
	font-size: 38px;
	line-height: 46px;
	font-family: '__fontello_5';
	font-weight: 400;
	position: fixed;
	bottom: 498px;
}

#u5793-4:hover
{
	opacity: 0.79;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=79)";
	filter: alpha(opacity=79);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	margin: 0px;
}

#u5793-4-bw
{
	z-index: 37;
}

#ppu6663
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: -97px;
	margin-left: 596px;
}

#pu6663
{
	width: 0.01px;
	margin-left: 81px;
}

#u6663
{
	z-index: 11;
	width: 42px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u6663:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 42px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#ppu6747
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 4px;
	margin-left: 124px;
}

#pu7166,#pu6747
{
	width: 0.01px;
}

#u6747
{
	z-index: 3;
	width: 50px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 99px;
	left: 195px;
}

#u6669
{
	z-index: 13;
	width: 720px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u6669:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 720px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6675
{
	z-index: 15;
	width: 650px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-left: 70px;
	margin-top: 17px;
	position: relative;
}

#u6675:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 650px;
	min-height: 0px;
	margin: 17px 0px 0px 70px;
}

#u6687
{
	z-index: 17;
	width: 350px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	margin-left: 575px;
	margin-top: 155px;
	position: relative;
}

#u6687:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 350px;
	min-height: 0px;
	margin: 155px 0px 0px 575px;
}

#pu6693
{
	width: 0.01px;
	margin-top: -8px;
}

#u6693
{
	z-index: 19;
	width: 609px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 31px;
	left: 325px;
}

#u6693:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 609px;
	min-height: 0px;
	margin: 31px -10000px 0px 0px;
}

#u6699
{
	z-index: 21;
	width: 814px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
	margin-top: 263px;
	left: 112px;
}

#u6699:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 814px;
	min-height: 0px;
	margin: 263px -10000px 0px 0px;
}

#u6705
{
	z-index: 23;
	width: 163px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	position: relative;
	margin-right: -10000px;
}

#u6705:hover
{
	opacity: 0.92;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=92)";
	filter: alpha(opacity=92);
	width: 163px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

@font-face
{
	font-family: '__fontello_5';
	src: url('../fonts/fontello.eot');
	src: local('☺'), url('../fonts/fontello.woff') format('woff'), url('../fonts/fontello.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 1000px;
}

#page .verticalspacer
{
	clear: both;
}

